Date: Thursday, April 5, 2018 @ 09:13:14
  Author: arodseth
Revision: 314410

upgpkg: geany-plugins 1.33-3

Modified:
  geany-plugins/trunk/PKGBUILD

----------+
 PKGBUILD |    8 +++-----
 1 file changed, 3 insertions(+), 5 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD    2018-04-05 08:56:53 UTC (rev 314409)
+++ PKGBUILD    2018-04-05 09:13:14 UTC (rev 314410)
@@ -6,12 +6,12 @@
 
 pkgname=geany-plugins
 pkgver=1.33
-pkgrel=2
+pkgrel=3
 pkgdesc='Plugins for Geany'
 arch=('x86_64')
 url='https://plugins.geany.org/'
 license=('GPL')
-depends=("geany>=$pkgver" 'ctpl' 'gpgme' 'gtkspell3' 'libgit2' 'lua51')
+depends=('ctpl' "geany>=$pkgver" 'gpgme' 'gtkspell3' 'libgit2' 'lua51' 
'python')
 makedepends=('cppcheck' 'intltool')
 source=("https://plugins.geany.org/$pkgname/$pkgname-$pkgver.tar.bz2"{,.sig}
         
"https://github.com/geany/geany-plugins/commit/3d02ec2a2b0d3ccfeb28503534b95e60861e6fe8.patch";)
@@ -32,9 +32,7 @@
 build() {
   cd "$pkgname-$pkgver"
 
-  # Looking forward to Python 3 being supported
-  export PYTHON=/usr/bin/python2
-
+  export PYTHON=/usr/bin/python
   ./configure --prefix=/usr --libexecdir=/usr/lib
   sed -i -e 's/ -shared / -Wl,-O1,--as-needed\0/g' libtool
   make

Reply via email to